• 0

    posted a message on Carpenter's Blocks

    @NDSDNScraft Forge provides direct download links for people in situations similar to yours.

    These links bypass all ADs and link directly to the Forge files.


    1. Go to files.minecraftforge.net

    2. Select your Minecraft Version (probably 1.7.10)

    3. Click on "Show all downloads" button

    4. Find the latest version (should be 12.18.1.2076)

    5. Find where it says "Installer-win" hover your mouse over the small "i"

    6. Now you should see a link that says "Direct Download"


    Forge Direct Download


    The above shows gives you a general idea of what you are looking for...

    Image from: minemum.com/troubleshooting-forge

    Posted in: Minecraft Mods
  • 0

    posted a message on The New Launcher: What You Need to Know

    Pictonaut I had the same issue as you on OpenJDK 8:


    Picked up JAVA_TOOL_OPTIONS: -javaagent:/usr/share/java/jayatanaag.jar
    Bootstrap (v5)
    Current time is Jul 21, 2015 12:25:06 AM
    System.getProperty('os.name') == 'Linux'
    System.getProperty('os.version') == '3.19.0-22-generic'
    System.getProperty('os.arch') == 'amd64'
    System.getProperty('java.version') == '1.8.0_45-internal'
    System.getProperty('java.vendor') == 'Oracle Corporation'
    System.getProperty('sun.arch.data.model') == '64'

    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 2/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 3/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 4/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 5/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 6/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 7/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 8/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 9/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 10/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Unable to download remote file. Check your internet connection/proxy settings.
    FATAL ERROR: net.minecraft.bootstrap.FatalBootstrapError: Unable to download while being forced
    at net.minecraft.bootstrap.Bootstrap.execute(Bootstrap.java:95)
    at net.minecraft.bootstrap.Bootstrap.main(Bootstrap.java:381)

    Please fix the error and restart.


    I was able to solve the issue by running the following command:

    sudo update-ca-certificates -f


    Answer found at: askubuntu.com/questions/627426

    Posted in: Java Edition Support
  • 0

    posted a message on Minecraft wont Launch on Ubuntu 15.04

    I had the same issue as you on OpenJDK 8:


    Picked up JAVA_TOOL_OPTIONS: -javaagent:/usr/share/java/jayatanaag.jar
    Bootstrap (v5)
    Current time is Jul 21, 2015 12:25:06 AM
    System.getProperty('os.name') == 'Linux'
    System.getProperty('os.version') == '3.19.0-22-generic'
    System.getProperty('os.arch') == 'amd64'
    System.getProperty('java.version') == '1.8.0_45-internal'
    System.getProperty('java.vendor') == 'Oracle Corporation'
    System.getProperty('sun.arch.data.model') == '64'

    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 2/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 3/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 4/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 5/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 6/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 7/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 8/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 9/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 10/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Unable to download remote file. Check your internet connection/proxy settings.
    FATAL ERROR: net.minecraft.bootstrap.FatalBootstrapError: Unable to download while being forced
    at net.minecraft.bootstrap.Bootstrap.execute(Bootstrap.java:95)
    at net.minecraft.bootstrap.Bootstrap.main(Bootstrap.java:381)

    Please fix the error and restart.


    I was able to solve the issue by running the following command:

    sudo update-ca-certificates -f


    Answer found at: askubuntu.com/questions/627426


    I don't think that there are any official Oracle Java .deb packages, so you would "need" to manually install it.

    However if you are on a Ubuntu based Linux distribution the following PPA adds a auto installer for Oracle Java:


    I hope this helps

    Posted in: Java Edition Support
  • 0

    posted a message on Bootstrap error with Ubuntu 15.04

    I had the same issue as you on OpenJDK 8:


    Picked up JAVA_TOOL_OPTIONS: -javaagent:/usr/share/java/jayatanaag.jar
    Bootstrap (v5)
    Current time is Jul 21, 2015 12:25:06 AM
    System.getProperty('os.name') == 'Linux'
    System.getProperty('os.version') == '3.19.0-22-generic'
    System.getProperty('os.arch') == 'amd64'
    System.getProperty('java.version') == '1.8.0_45-internal'
    System.getProperty('java.vendor') == 'Oracle Corporation'
    System.getProperty('sun.arch.data.model') == '64'

    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 2/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 3/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 4/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 5/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 6/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 7/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 8/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 9/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.Download/launcher/launcher.pack.lzma (try 10/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Unable to download remote file. Check your internet connection/proxy settings.
    FATAL ERROR: net.minecraft.bootstrap.FatalBootstrapError: Unable to download while being forced
    at net.minecraft.bootstrap.Bootstrap.execute(Bootstrap.java:95)
    at net.minecraft.bootstrap.Bootstrap.main(Bootstrap.java:381)

    Please fix the error and restart.


    I was able to solve the issue by running the following command:

    sudo update-ca-certificates -f


    Answer found at: askubuntu.com/questions/627426

    Posted in: Java Edition Support
  • 0

    posted a message on [1.7.10] MoarFoodV5.8.1(Adds over 160 diffrent foods to try out)
    I'm currently making a modpack for private use and I ran into a interesting “ID Conflict” bug.

    When I load minecraft I get the following error:
    A list of ID conflicts have been written to the file ‘IDConflicts.txt’ in your minecraft directory

    IDConflicts.txt
    #Blocks
    3002: artifice.flora from Artifice - RiceBlock from MoarFood

    MoarFood.cfg
    block {
    I:RiceBlock=3019
    }


    As you can see the block ID in the Moarfood.cfg file is 3019 but minecraft seams to think it is 3002, I would be happy to provide more information to resolve this issue. (I have left out the “irrelevant” contents of the txt and cfg files.)

    Any help would be greatly appreciated,
    BvL
    Posted in: Minecraft Mods
  • To post a comment, please or register a new account.